<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <RootNamespace>dplus_netcore</RootNamespace>
  </PropertyGroup>


  <ItemGroup>
  </ItemGroup>

</Project>
